.loadMore-articleTeaser>.component-content{position:relative;padding:20px 0}.loadMore-articleTeaser .loadMore-button-wrapper{display:block;position:relative;clear:both;text-align:center;width:100%}.loadMore-articleTeaser .loadMore-button{font-size:13px;font-size:1.3rem;line-height:1.2;font-family:"Benton Sans Bold","Arial Black",Helvetica,Arial,sans-serif;color:#4c4c4c;text-transform:uppercase;background:transparent;border:none;display:inline-block;padding:43px 19px 0;margin:0 auto;position:relative;z-index:10;cursor:pointer}.loadMore-articleTeaser .loadMore-button:after{background:url('/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/atlas.png') 0 -2934px no-repeat;height:34px;width:116px;content:"";display:block;position:absolute;left:50%;top:0;margin-left:-58px;z-index:1}.loadMore-articleTeaser .loadMore-button:hover{color:#007934}.loadMore-articleTeaser .loadMore-button:hover:after{background-color:#9c9}@media only screen and (max-width: 767px){.loadMore-articleTeaser .loadMore-button{font-size:11px;font-size:1.1rem;line-height:1;width:100%;padding:17px 0 23px;color:#fff;background-color:#007934}.loadMore-articleTeaser .loadMore-button:after{background:url('/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/atlas.png') 0 -3274px no-repeat;height:10px;width:17px;content:"";display:block;position:absolute;left:50%;margin-left:-8px;top:auto;bottom:10px;z-index:1}.loadMore-articleTeaser .loadMore-button:hover{color:#9c9}.loadMore-articleTeaser .loadMore-button:hover:after{background-color:transparent}}.box-wrapper .loadMore-articleTeaser>.component-content{padding-top:0}.articleTeaser-items-left{display:none}

/* Added below for Article CR - Load More and Filter - Starts */

.articles-load-more .articleTeaser-image-holder 
{/*width: 42%; */ float: left;}
/*.articles-load-more .articleTeaser-text-content{position: relative;  left: 8px;}*/
.articles-load-more .articleTeaser-text-meta  span{text-transform: uppercase;  color: #007abe;position: relative;
  bottom: 13px;}
.articles-load-more .articleTeaser-text-header a{color: #007abe;
  text-transform: uppercase;
  font-size: 1.0em;
  font-family: 'Uni-Sans-SemiBold';font-weight: bold; /* position: relative;
  bottom: 18px;*/}
.articles-load-more .articleTeaser-text-description p {color: #012d62;
  font-weight: normal;
  font-family: "Helvetica W02 Light";
  font-size: 14px;
  line-height: 18px;/*position: relative;
  bottom: 25px;*/}
/*.articles-load-more .articleTeaser .articleteaserconfigu_2 {  border-bottom: 2px solid grey;}*/
.articles-load-more .articleTeaser-text-link span {color: #007abe;
  /*position: relative;
  bottom: 10px;*/}
.articles-load-more .articleTeaser-items-left{display:none;}
.articles-load-more .articleteaserconfigu_2:first-child,.articles-load-more .articleteaserconfigu_2:first-child{margin-top:0px;}
.articles-load-more .articleteaserconfigu_2,.articles-load-more .articleteaserconfigu{border-bottom: 1px solid #A6ACAC;margin-bottom:15px;width:95%;}
.articles-load-more .articleTeaser-text-content{width: 72%;
  float: right;}
.articles-load-more .articleTeaser-text-content .articleTeaser-text-meta p{margin-bottom:0px;}
.articles-load-more .articleTeaser-text-content .articleTeaser-text-header{margin:0px;}
.articles-load-more .articleTeaser-text-content .articleTeaser-text-description p{  margin-bottom: 15px;
  margin-top: 2px;}
.plain-white-background {background-color:white;}
.articles-load-more{margin-left: 2%;
  width: 98%;}
.articlecategory-txt{left: 2%;
  position: relative;
  border-bottom: 1px solid #A6ACAC; width:95%;margin-bottom: 15px;}
.articles-load-more .articleTeaser-text-link{position:relative;bottom:10px;}
.articlecategory-txt  .component-content{margin-top:10px;}
.articles-load-more .loadMore-button-wrapper{height:25px;margin-bottom: 15px;}
.articles-load-more .loadMore-button-wrapper .loadMore-button{  padding-top: 6px;
  cursor: pointer;
  padding-bottom: 6px;
  padding-left: 43%;
  padding-right: 41%;
  width: 74.46809%;
  text-transform: uppercase;
  font-family: 'Uni-Sans-SemiBold';
  color: white;
  background-color: #7BBBE7;}
  .articles-load-more .articleTeaser-text-content {
  width: 67%;
}
  
  /* Main Tips for Better Sleep Functionality */
  .articles-landing-box{margin-top: 15px;
  margin-left: 13px;}
.articles-landing-box .richText h2,.articles-landing-box .richText h3{font-family: 'Uni-Sans-SemiBold';}
.articles-landing-box .article-landing-filter{width: 13% !important;
  margin-left: 10%; margin-top:1%;}
.divider-border{  border-bottom: 1px solid #A6ACAC;
  margin-bottom: 2%;
  margin-left: 2%;
  margin-right: 3%;}
.article-description-txt h3{text-transform: uppercase;
  color: #007abe;
  font-size: 14px;}
.article-description-txt h2 {color: #007abe;
  text-transform: uppercase; 
  font-family: 'Uni-Sans-SemiBold';
  font-weight: bold;}
.article-description-txt p{color: #012d62;
  font-weight: normal;
  font-family: "Helvetica W02 Light";
  font-size: 14px;
  line-height: 18px;}
.article-image img{margin-left:6%}
.article-description-txt .component-content{position: relative;
  right: 35px;}
select#article-filter{height: 27px;
  background-color: #7BBBE7;
  font-family: 'Uni-Sans-SemiBold';
  color: white;
  font-size: 1.17em;
}
select#article-filter option {
  background-color: white;  
  color: #007ABE;

}
.tabs-nav-list1 {display:none;}
.article-image{margin-left:0 !important;}
.tabs-nav-selected{
background-color: #7BBBE7;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 17px;
    font-size: 1.17em;
    font-family:'Uni-Sans-SemiBold';
    color: #fff;
    cursor: Pointer;
padding-left:5%;
padding-top:4%;
padding-bottom:4%;

}
.tabs-nav-selected a{color:white;}
.active-dropdown .tabs-nav-list1{display:block;}
.tabs-nav-list1{
background-color: #FFFFFF;
  list-style: none outside none;
  margin-top: 3px;
  padding: 0;
  position: absolute; 
  width: 13%;
  z-index: 10;
  border: 1px solid #CCCCCC;
}
.tabs-nav-list1 li{
border-bottom: 1px solid #CCCCCC;
  color: #4C4C4C;
  display: block;
  font-size: 1.15em;
  cursor: pointer;
  color: #007ABE;
  padding-left: 5%;
  padding-top: 4%;
  padding-bottom: 4%;
  font-family: 'Uni-Sans-SemiBold';
}
.article-filter-markup{
width:29.15% !important;
margin-left: 0 !important;
}
.articles-landing-box .article-landing-filter {
  width: 13% !important;
  margin-left: 6%;
  margin-top: 1%;
}
.tabs-nav-selected:after {
    content: "";
  position: relative;
  right: 3px;
  margin-top: 17.3%;
  z-index: 10;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 10px solid #fff;
  top: -25px;
  float: right;
  
}
.article-image{margin-left:0;}

.article-description-txt a{text-decoration:none !important; color: #007abe;}
.article-description-txt p{margin-top: -8px;}
.article-description-txt h3{margin-bottom: 5px;}
.articles-load-more .articleTeaser-text-meta{margin-bottom: -8px;}
.articles-load-more .articleTeaser-text-header{margin-bottom: -4px;}

/* Added above for Article CR - Load More and Filter - Ends */

.navigation-mobile-menu
{
display:none;
}

.articleTeaser-
{
font-weight:0;
}
.carousel-nav-prev a:before
{
display: none;
}

